Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 08:49:12 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi
</div>
<div>
<br>
</div>
<div>It is rejected because the number is wrong that’s why informed you in my email with correct phone number! </div>
<div>
<br>
</div>
<div>It is okay I don’t want it anymore because I have been waiting for long time!</div>
<div>
<br>
</div>
<div>Thanks <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Mar 2023, at 12:19, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5829595</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Asma,<br>
<br>
Thank you for contacting Centrepoint.<br>
<br>
We sincerely apologize for any inconvenience caused.  <br>
<br>
We would like to inform you regarding the order id 1717835441 that as per the tracking you have rejected the order.<br>
<br>
​The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.  </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm with us that you have been contacted by the courier agent or not.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank you<br>
Centrepoint Support Team<br>
<br>
<br>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5829595